@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/*Hina Mincho */
/* Allison */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}
.com-tel-svg {
  width: 200px;
}

.com-ttl02 {
  padding: 5px 10px;
}

.com-line {
  width: 290px;
  height: 60px;
  font-size: 17px;
}
.com-line::before {
  width: 18px;
  height: 18px;
  margin-right: 15px;
}

.com-mail {
  width: 290px;
  height: 60px;
  font-size: 17px;
}
.com-mail::before {
  width: 20px;
  height: 14px;
  margin-right: 12px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
  border-bottom: 1px solid rgba(51, 51, 51, 0.3);
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
  border-bottom: 1px solid #333333;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-bnr
========================================= */
#top-bnr .container {
  height: unset;
}
#top-bnr .container::before {
  width: 31px;
  height: 58px;
  left: 25px;
}
#top-bnr .container::after {
  width: 31px;
  height: 58px;
  right: 25px;
}
#top-bnr .wrap {
  padding: 205px 15px 35px;
}
#top-bnr .wrap::before {
  width: 250px;
  height: 198px;
  transform: translateX(-50%);
  left: 50%;
}
#top-bnr .ttl {
  display: block;
}
#top-bnr .ttl-img {
  width: 90px;
}
#top-bnr .txt-deco::before {
  display: none;
}

/* =========================================
    top  sp
    top-worries
========================================= */
#top-worries .inner {
  padding-bottom: 50px;
}
#top-worries .container {
  padding: 50px 10px 70px;
}
#top-worries .list {
  display: block;
  margin-top: 50px;
}
#top-worries .list-item {
  width: 100%;
  min-height: unset;
  padding: 35px 20px;
  outline-offset: -4px;
}
#top-worries .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-worries .list-ico {
  width: 95px;
  top: -20px;
  right: 15px;
}
#top-worries .list-check-item {
  padding-left: 25px;
  background: url(/img/all/check-ico.png) no-repeat left 7px/13px;
}

/* =========================================
    top  sp
    top-reason
========================================= */
#top-reason .inner {
  padding: 0 15px 50px;
}
#top-reason .container {
  padding-top: 50px;
}
#top-reason .container::after {
  width: 31px;
  height: 85px;
  top: 0;
  right: 10px;
}
#top-reason .wrap {
  display: block;
  margin-top: 35px;
}
#top-reason .list {
  margin-top: 25px;
}
#top-reason .btn {
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-link
========================================= */
#top-link .inner {
  padding: 50px 15px;
}
#top-link .container {
  display: block;
  padding: unset;
}
#top-link .link {
  width: 100%;
  gap: 15px;
  background: url(/img/top/link-deco.png) no-repeat calc(100% - 10px) bottom/40px, #fff;
  box-shadow: 0 7px 10px #ece2d9;
}
#top-link .link::after {
  width: 18px;
  height: 10px;
  right: 20px;
}
#top-link .link:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-link .link-img {
  width: 125px;
}
#top-link .link-menu {
  width: 135px;
  top: -15px;
  right: -5px;
}
#top-link .link-shop {
  width: 180px;
  top: -15px;
  right: -5px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .ttl {
  text-align: center;
}
#top-news .ttl::after {
  transform: translateX(-50%);
  left: 50%;
}
#top-news .list {
  display: block;
  margin-left: 0;
  margin-right: 0;
  margin-top: 35px;
}
#top-news .list-item {
  width: 100%;
  max-width: 100%;
}
#top-news .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-news .list-img {
  width: 280px;
  height: 280px;
  margin: 0 auto 10px;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .bg {
  background: url(/img/top/contact-top-deco.png) no-repeat center top/250%, url(/img/top/contact-btm-deco.png) no-repeat center bottom/250%, #fbf6f1;
}
#top-contact .inner::before {
  width: 65px;
  height: 84px;
  left: 35px;
  top: 135px;
}
#top-contact .list {
  display: block;
  margin-top: 79px;
  padding: 50px 15px 35px;
  background-color: #fff;
  border-radius: 4px;
}
#top-contact .list::before {
  display: none;
}
#top-contact .list::after {
  width: 142px;
  height: 37px;
  top: -30px;
  right: 5px;
}
#top-contact .list-item:nth-of-type(n + 2) {
  margin-top: 20px;
}
#top-contact .list-line-txt {
  top: -20px;
}
#top-contact .com-tel {
  width: 290px;
  height: 60px;
  padding-top: 10px;
}
#top-contact .line {
  margin: 0 auto;
}
#top-contact .com-tel {
  margin: 0 auto;
}
#top-contact .mail {
  margin: 0 auto;
}
#top-contact .wrap-fle {
  display: block;
}
#top-contact .wrap-fle:nth-of-type(n + 2) {
  margin-top: 15px;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-worries
========================================= */
#sub-worries .txt {
  text-align: left;
  margin-top: 35px;
}
#sub-worries .wrap-box::after {
  width: 31px;
  height: 79px;
  top: 0;
  right: 10px;
}
#sub-worries .wrap-fle {
  display: block;
}
#sub-worries .wrap-fle-box {
  margin-top: 20px;
}
#sub-worries .wrap-img {
  display: block;
  width: 150px;
  margin: 0 auto;
}
#sub-worries .list-item {
  padding-left: 25px;
  background: url(/img/all/check-ico.png) no-repeat left 7px/13px;
}
#sub-worries .box {
  padding: 30px 20px;
}
#sub-worries .box-ttl {
  width: 280px;
  margin: 20px auto 0;
  padding: 5px 25px;
  background: url(/img/worries/worries-deco01.png) no-repeat left center, url(/img/worries/worries-deco02.png) no-repeat right center;
}
#sub-worries .box-ttl-deco {
  padding: unset;
  background: unset;
}
#sub-worries .box-txt {
  margin-top: 15px;
}

/* =========================================
    sub  SP
    sub-reason
========================================= */
#sub-reason .list {
  margin-top: 35px;
}
#sub-reason .list-item {
  display: block;
  padding: 35px 0;
}
#sub-reason .list-img {
  width: 100%;
}
#sub-reason .list-wrap {
  margin-top: 15px;
}
#sub-reason .list-top {
  gap: 15px;
}
#sub-reason .list-num {
  font-size: 36px;
}
#sub-reason .list-ttl {
  padding-top: 5px;
}

/* =========================================
    sub  SP
    sub-menu
========================================= */
#sub-menu .inner {
  padding: 50px 0;
}
#sub-menu .list-item {
  padding: 35px 15px;
}
#sub-menu .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-menu .list-item {
  background: url(/img/menu/menu-deco.png) no-repeat left 10px/50px, #fbf6f1;
}
#sub-menu .list-top {
  display: block;
}
#sub-menu .list-img {
  width: 100%;
  height: 60.2vw;
  min-height: 211px;
  margin-top: 15px;
}
#sub-menu .menu {
  margin-top: 15px;
}
#sub-menu .menu-item:nth-of-type(n + 2) {
  margin-top: 15px;
}
#sub-menu .menu-top {
  display: block;
  padding: 20px 15px;
}
#sub-menu .menu-fee {
  margin-top: 10px;
}
#sub-menu .menu-txt {
  padding: 15px 15px;
}

/* =========================================
    sub  SP
    sub-shop
========================================= */
#sub-greeting .wrap {
  margin-top: 35px;
  display: block;
}
#sub-greeting .img::before {
  width: 100%;
  height: 100%;
  top: 10px;
  left: -10px;
}
#sub-greeting .txt {
  margin-top: 25px;
}

#sub-shop .container {
  padding: 50px 0;
}
#sub-shop .table {
  margin-top: 35px;
}
#sub-shop .map {
  height: 250px;
  margin-top: 15px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 20px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 20px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-contact .bg {
  background: url(/img/top/contact-btm-deco.png) no-repeat center bottom/250%;
}
#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .bg {
  background: url(/img/top/contact-btm-deco.png) no-repeat center bottom/250%;
}
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}